Subject: bug#35728: Tor & IceCat's TorButton shows it's connected but doesn't route the traffic

From: sirmacik <[email-masked]>
Date: Fri, 19 Jun 2020 19:02:42 +0200

Mark H Weaver dixit (2020-06-18, 03:45):

> Hello again.
> 
> In my previous message, I asked:
> > Which version of Debian did you test with, and how did you
> > install the Firefox that you used for testing this?
> 
> Also, what version of Firefox did you test with?

Mark,
That was more than a year ago, I cannot recall. I'm also not using Debian
anymore so I cannot check it. 

Best regards,
Marcin